System.ServiceModel 4.0.0.0 System.Object System.ServiceModel.Description.IWsdlImportExtension

Override this class to extend the standard mapping between WSDL and a standard binding. Then attach your custom object to a either programmatically or by using an application configuration file. You can also attach your custom object to the internal used by the ServiceModel Metadata Utility Tool (Svcutil.exe) using an application configuration file.

Use the method to directly modify the metadata that is then imported into standard binding objects.

Provides an extensibility point for mapping WSDL contracts and policy assertions into indigo1 standard bindings.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.